%imwrite(houseImg, arg_list{3,1});

%cleanImg = filterEdge(houseImg, str2num(arg_list{4,1}));
cleanImg = cruxFilter(houseImg);
%cleanImg = houseImg > str2num(arg_list{4,1});

imwrite(cleanImg, arg_list{3,1});

